Présentation du navigateur Web Microsoft Internet Explorer

Internet est un ensemble de réseaux informatiques reliant entre eux des millions d'ordinateurs à travers le monde. Microsoft Internet Explorer vous permet de vous connecter à Internet afin d'accéder aux importantes banques d'informations situées sur ces ordinateurs. Que vous recherchiez des informations ou souhaitiez les télécharger sur votre ordinateur, consultez certaines des fonctionnalités facilitant la navigation sur Internet.

Obtenez les dernières informations du Web grâce aux chaînes

Grâce aux chaînes, les informations les plus récentes du Web des meilleurs fournisseurs de contenu au monde vous sont automatiquement remises. Si vous avez installé le nouveau Bureau, vous pouvez également afficher les chaînes directement sur votre Bureau ou comme écran de veille.

Mettez à jour vos sites Web favoris et consultez-les lorsque vous le souhaitez

Abonnez-vous à vos sites Web favoris afin que les informations soient automatiquement mises à jour lorsque vous le souhaitez : tous les jours, toutes les semaines ou tous les mois. Internet Explorer peut télécharger des pages Web mises à jour ou des sites entiers en tâche de fond pendant que vous travaillez sur votre ordinateur ou même pendant que vous dormez. Vous pouvez ensuite les consulter ultérieurement en ligne, hors connexion, au travail, chez vous ou en déplacement.

Gardez toujours à portée de main les pages Web que vous utilisez le plus souvent

Créez un bouton sur la barre d'outils Liens en y faisant simplement glisser un lien à partir de la barre d'adresses ou d'une page Web. Vous pouvez facilement personnaliser la barre d'outils Liens afin d'afficher les boutons tel que vous le souhaitez. Vous pouvez également ajouter une page Web à votre liste de Favoris pour y accéder facilement à partir du menu Favoris ou du volet d'exploration.

Naviguez sur le Web plus facilement et plus rapidement grâce au volet d'exploration

Recherchez des sites Web à l'aide du volet d'exploration. Cliquez sur le bouton Rechercher de la barre d'outils : le volet d'exploration s'affiche à gauche de la fenêtre de navigation. Vous pouvez cliquer sur un lien pour afficher la page correspondante dans la partie droite de votre écran tout en visualisant la liste des résultats de la recherche dans la partie gauche. De même, vous pouvez parcourir vos dossier Favoris et Historique, vos chaînes ou vos documents.

Laissez Internet Explorer vous aider avec les adresses Web

Avec la saisie semi-automatique, lorsque vous commencez à taper dans la barre d'adresses une URL fréquemment utilisée, Internet Explorer peut compléter l'adresse à votre place. Si vous tapez ou cliquez sur une adresse Web erronée dans une page Web, Internet Explorer peut rechercher des adresses Web similaires afin de trouver une correspondance.

Naviguez sans risque sur le Web

Grâce à l'utilisation de zones de sécurité, vous pouvez définir différents niveaux de sécurité selon les zones du Web afin de protéger votre ordinateur. Avec le Gestionnaire d'accès, vous pouvez filtrer les informations inacceptables ou choquantes en utilisant les normes de contrôle d'accès définies indépendamment par le comité PICS (Platform for Internet Content Selection). Avec Microsoft Wallet, vous pouvez stocker sur votre ordinateur vos informations personnelles relatives à vos cartes de crédit et aux adresses d'expédition, puis utiliser les serveurs sécurisés pour vous connecter aux sites Web. Lorsque des sites Web vous demandent des informations personnelles, vous pouvez utiliser l'Assistant Profils Microsoft pour stocker ces informations et contrôler la façon dont elles sont partagées.

Affichez des pages Web dans d'autres langues

Votre navigation sur le Web vous amène-t-elle à consulter des pages Web rédigées dans d'autres langues que celle que vous utilisez sur votre ordinateur ? Vous pouvez ajouter les jeux de caractères de ces langues afin que les pages correspondantes soient affichées correctement.


Mise en route avec Internet Explorer

Mise en route d'Internet Explorer

Avec une connexion Internet et Microsoft Internet Explorer, vous pouvez rechercher et afficher sur le Web des informations relatives à tous les domaines.

Si Internet Explorer a été installé sur votre ordinateur par l'administrateur d'un réseau local (LAN, Local Area Network) ou que vous avez utilisé le programme d'installation d'un fournisseur de services Internet (ISP, Internet Service Provider), vous êtes sans doute prêt à vous connecter à Internet. Sinon, l'Assistant de connexion Internet vous guidera dans la procédure de connexion à Internet. Vous devrez obtenir les informations suivantes auprès de votre fournisseur de services Internet ou de l'administrateur de votre réseau local :

  • Pour vous connecter via un fournisseur de services Internet : le nom de votre compte et votre mot de passe.

  • Pour vous connecter via un réseau local : le nom du serveur proxy et le numéro du port. En outre, l'administrateur de votre réseau local peut vous fournir des paramètres spéciaux afin de configurer votre navigateur pour votre réseau d'entreprise.

Une fois l'installation terminée, faites quelques essais afin de découvrir les possibilités du Web. De la navigation et recherche de base à l'affichage de chaînes et d'abonnements, Internet Explorer n'est pas seulement le meilleur navigateur, il est également le plus simple. Pour en savoir plus sur ce que vous pouvez faire, explorez le contenu de l'aide.

Installation de base

Configuration d'une connexion Internet

Configuration de Microsoft Internet Explorer pour un intranet d'entreprise

Affichage de pages Web rédigées dans une langue différente

Exploration du Web

Affichage d'une page Web

Recherche sur le Web

Accès aux meilleures informations

S'abonner à un site Web

Qu'est-ce que le volet d'exploration ?

Qu'est-ce qu'une chaîne ?


Changement de page de démarrage

Pour changer la page de démarrage
  1. Accédez à la page que vous souhaitez voir s'afficher lorsque vous démarrez Internet Explorer.

  2. Dans le menu Affichage, cliquez sur Options Internet.

  3. Cliquez sur l'onglet Général.

  4. Dans la zone Page de démarrage, cliquez sur Page en cours.

Conseil
  • Pour rétablir votre page de démarrage d'origine, cliquez sur Page par défaut.
Voir aussi

Organisation de vos liens vers les pages Web pour faciliter l'accès


Recherche sur le Web

Il existe de nombreuses façons de rechercher des informations sur le Web. Lorsque vous cliquez sur le bouton Rechercher de la barre d'outils, le volet d'exploration s'affiche à gauche de la fenêtre. Il permet d'accéder à un certain nombre de services de recherche offrant plusieurs possibilités de recherche. Essayez les différents services afin de voir le type d'informations qu'ils proposent.

Si vous souhaitez trouver rapidement des informations, vous pouvez utiliser la fonctionnalité de recherche automatique en tapant directement go, find ou ? suivi d'un mot ou d'une phrase dans la barre d'adresses. Internet Explorer commence immédiatement la recherche en utilisant son service de recherche prédéfini.

Ensuite, dès que vous avez accédé à une page Web, vous pouvez rechercher un texte donné sur cette page.

Pour démarrer votre recherche, cliquez sur l'un des liens suivants :

Recherche sur Internet

Recherche sur Internet à partir de la barre d'adresses

Recherche de texte sur la page Web en cours

Recherche d'un site Web lorsqu'une adresse Web ne fonctionne pas


Saisie d'une adresse Web

Pour saisir une adresse Web
  1. Dans la barre d'adresses, commencez à taper l'adresse que vous souhaitez consulter.

    Si vous avez déjà visité le site Web, la nouvelle fonctionnalité de saisie semi-automatique suggère une correspondance à mesure que vous tapez. Cette correspondance est mise en surbrillance dans la barre d'adresses.

  2. Une fois que vous avez terminé de taper l'adresse Web ou que la saisie semi-automatique a trouvé une correspondance, appuyez sur ENTRÉE.

    3. Pour afficher d'autres correspondances, appuyez sur la touche BAS.

Remarques

  • Si vous avez installé le nouveau Bureau, la saisie semi-automatique suggère également des correspondances pour les noms de dossier et de programme que vous tapez dans la barre d'adresses.

  • Si vous tapez une adresse partielle et appuyez sur CTRL+ENTRÉE, Internet Explorer tente de se rendre à l'URL exacte que vous avez tapée, en remplissant uniquement le protocole, tel que http:, et l'extension, si nécessaire. Par exemple, si vous tapez mi et que vous appuyez sur CTRL+ENTRÉE, Internet Explorer tente d'ouvrir un site Web appelé http://www.mi.com/.

  • Vous pouvez désactiver la fonctionnalité de saisie semi-automatique.

Voir aussi

Qu'est-ce qu'une barre d'adresses ?

Installation du nouveau Bureau

Désactivation de la saisie semi-automatique


Qu'est-ce qu'une barre d'adresses ?

Une barre d'adresses est un espace permettant de taper et d'afficher l'adresse d'une page Web. Vous n'avez même pas besoin de taper l'adresse complète du site Web pour afficher cette page. Commencez simplement à taper, et la fonctionnalité de saisie semi-automatique suggère une correspondance basée sur les sites Web visités précédemment.

Avec la barre d'adresses, vous pouvez également rechercher des sites Web en tapant simplement find, go ou ? suivi du mot que vous recherchez.

Les rubriques suivantes proposent plus d'informations sur ce que la barre d'adresses vous permet de faire pendant la navigation.

Saisie d'une adresse Web

Recherche sur Internet à partir de la barre d'adresses

Qu'est-ce qu'une adresse Web ?

Si vous avez installé le nouveau Bureau, vous pouvez faire encore plus de choses avec la barre d'adresses. Par exemple, la barre d'adresses peut remplacer la liste des dossiers dans la barre d'outils de l'Explorateur Windows et du Poste de travail. Vous pouvez également ajouter une barre d'adresses à votre barre des tâches ou à votre Bureau. À partir de l'un de ces emplacements ou d'Internet Explorer, vous pouvez exécuter des programmes et parcourir des dossiers en plus de la consultation de pages Web.

Installation du nouveau Bureau

Ajout d'une barre d'adresses à votre Bureau

Parcours des dossiers à partir de la barre d'adresses

Exécution d'un programme à partir de la barre d'adresses


Qu'est-ce que le volet d'exploration ?

Le volet d'exploration est un moyen de parcourir une liste de liens, telle que votre Historique ou vos chaînes, tout en affichant les pages que ces liens permettent d'ouvrir dans la partie droite de la fenêtre de navigation. Par exemple, si vous cliquez sur le bouton Rechercher de la barre d'outils, le volet d'exploration s'ouvre et vous pouvez l'utiliser pour rechercher le site Web souhaité.

Vous pouvez afficher la liste de vos Favoris, votre Historique, vos chaînes ou effectuer une recherche en cliquant sur la barre d'outils. En outre, vous pouvez accéder à ces éléments en pointant dans le menu Affichage sur Volet d'exploration.

Les rubriques suivantes proposent de plus amples informations sur les différentes façons d'utiliser le volet d'exploration.

Recherche sur Internet

Visite de pages Web récemment affichées

Consultation d'un site Web favori

Affichage d'une chaîne dans le navigateur


Visite de pages Web récemment affichées

Pour visiter des pages Web récemment affichées
  1. Dans la barre d'outils, cliquez sur le bouton Historique.

    Une liste de dossiers s'affiche, contenant des liens vers les sites Web consultés les jours et semaines précédents.

  2. Cliquez sur un dossier ou une page pour afficher la page Web.

Conseils
  • Vous pouvez modifier le nombre de jours pendant lesquels les pages sont enregistrées dans l'Historique. Plus le nombre de jours que vous indiquez est élevé, plus l'espace disque utilisé sur votre ordinateur pour enregistrer ces informations est important.

  • Vous pouvez masquer le volet d'exploration en cliquant à nouveau sur le bouton Historique.

Voir aussi

Spécification du nombre pages enregistrées dans l'Historique

Qu'est-ce que le volet d'exploration ?


Ajout d'une page à votre barre de liens

Pour ajouter une page à votre barre de liens
  • Faites glisser l'icône de la page de votre barre d'adresses vers votre barre de liens.

  • Faites glisser un lien d'une page Web vers votre barre de liens.

  • Faites glisser un lien vers le dossier Liens de votre dossier Favoris : vous pouvez le faire glisser directement vers le menu Favoris, puis dans le dossier Liens, ou le faire glisser vers le dossier Liens lorsque vous affichez vos Favoris dans le volet d'exploration.

Conseil
  • Vous pouvez également organiser vos liens en les faisant glisser vers un emplacement différent sur la barre de liens.

Voir aussi

Organisation de vos liens vers les pages Web pour faciliter l'accès

Affichage d'un site Web favori


Qu'est-ce que la navigation hors connexion ?

Grâce à la « navigation hors connexion », vous pouvez afficher des pages Web sans être connecté à Internet. Cela est pratique si vous n'avez pas toujours accès au Web lorsque vous souhaitez consulter des pages Web. Vous pouvez utiliser votre ordinateur portable sur un lieu n'offrant aucun accès via un réseau ou un modem. Vous pouvez également être à votre domicile et ne pas souhaiter immobiliser votre seule ligne téléphonique.

Exploitez au mieux la navigation hors connexion en utilisant des chaînes et des abonnements afin de télécharger les informations les plus récentes sur votre ordinateur lorsque vous êtes connecté et en ligne. Consultez ensuite les pages Web une fois déconnecté, où et quand vous le souhaitez.

Pour plus d'informations sur la navigation hors connexion, consultez les rubriques suivantes :

Navigation sur le Web sans être connecté à Internet

Qu'est-ce que l'abonnement ?

Qu'est-ce qu'une chaîne ?


Navigation sur le Web hors connexion

Pour naviguer sur le Web hors connexion
  • Dans le menu Fichier, cliquez sur Travailler hors connexion.
Remarques
  • Lorsque vous choisissez de travailler hors connexion, Internet Explorer commence toujours en mode hors connexion tant que vous ne cliquez pas à nouveau sur la commande Travailler hors connexion afin d'effacer la coche.

  • Outre la consultation hors connexion des sites Web auxquels vous êtes abonné, vous pouvez également consulter des pages Web stockées dans votre dossier Historique ou Temporary Internet Files.

Voir aussi

Retour à une page déjà consultée

Qu'est-ce que la navigation hors connexion ?


Ajout d'une page à votre collection de pages favorites

Pour ajouter une page à votre collection de pages favorites
  1. Accédez à la page que vous souhaitez ajouter à votre collection de pages favorites.

  2. Dans le menu Favoris, cliquez sur Ajouter aux Favoris.

  3. Si vous le souhaitez, tapez un nouveau nom pour la page.

Conseils
  • Pour ouvrir l'une de vos pages favorites, cliquez sur le bouton Favoris de la barre d'outils, puis sur la page que vous souhaitez ouvrir.

  • Pour effectuer le suivi de vos pages favorites, vous pouvez les organiser en dossiers. Cliquez sur le bouton Créer dans la boîte de dialogue Ajouter aux Favoris.

Voir aussi

Organisation de vos liens vers les pages Web pour faciliter l'accès


Qu'est-ce que l'abonnement ?

Microsoft Internet Explorer introduit de nouveaux moyens d'afficher le contenu du Web. Vous pouvez utiliser ces fonctionnalités pour qu'Internet Explorer recherche sur vos sites favoris les nouvelles informations, selon un calendrier que vous indiquez. Vous pouvez ensuite choisir d'être informé de la présence de nouvelles informations ou faire en sorte que les nouvelles informations soient automatiquement téléchargées sur votre disque dur (par exemple, la nuit ou lorsque votre ordinateur est inactif) afin de pouvoir afficher les pages à votre convenance. Ce processus est également qualifié d'« abonnement » à un site Web. L'abonnement à un site est gratuit.

Vous pouvez planifier des mises à jour quotidiennes, hebdomadaires ou mensuelles pour tous les sites Web auxquels vous êtes abonnés ou pour des sites particuliers.

Après avoir défini vos abonnements, vous pouvez visualiser vos sites Web favoris hors connexion lorsque vous le souhaitez.

Les « chaînes » constituent une autre forme d'abonnement. Il s'agit de sites Web mis à jour automatiquement sur votre ordinateur selon un calendrier indiqué par le fournisseur de contenu. Les chaînes peuvent être affichées dans le navigateur comme les autres pages Web, dans une fenêtre plein écran, ou sur votre Bureau. Certaines d'entre elles sont également conçues pour être utilisées comme écran de veille.

Pour plus d'informations sur la configuration d'abonnements et de chaînes sur votre ordinateur, consultez les rubriques suivantes :

Abonnement à un site Web

Navigation sur le Web sans être connecté à Internet

Qu'est-ce qu'une chaîne ?


Abonnement à un site Web

Pour s'abonner à un site Web
  1. Ouvrez la page Web à laquelle vous souhaitez vous abonner.

  2. Dans le menu Favoris, cliquez sur Ajouter aux Favoris.

  3. Cliquez sur Abonnement partiel : avertissement en cas de mise à jour ou sur Abonnement complet : téléchargement et lecture hors-connexion.

  4. Si vous souhaitez indiquer vos options de planification, de remise et de notification, cliquez sur Personnaliser pour utiliser l'Assistant Abonnement aux sites Web.

Remarques
  • L'abonnement à un site Web vous permet d'obtenir automatiquement et régulièrement les informations de mise à jour du site, sans avoir à consulter le site ni à actualiser manuellement le contenu.

  • L'abonnement à un site est gratuit.

Voir aussi

Modification des paramètres des abonnements

Qu'est-ce que l'abonnement ?


Affichage d'un site Web auquel vous êtes abonné

Pour afficher un site Web auquel vous êtes abonné
  1. Dans le menu Favoris, cliquez sur Gérer les abonnements.

  2. Cliquez sur la page Web que vous souhaitez afficher.

Voir aussi

Qu'est-ce que l'abonnement ?


Qu'est-ce qu'une chaîne ?

Une « chaîne » est un site Web destiné à délivrer sur votre ordinateur des informations provenant d'Internet, comme si vous étiez abonné à un site Web favori. Vous n'avez pas besoin de vous abonner pour afficher le contenu, mais avec les chaînes, le fournisseur de contenu peut suggérer une planification de votre abonnement ou vous pouvez le personnaliser vous-même. En outre, avec une chaîne, vous ne voyez pas uniquement une page Web : vous obtenez également un plan détaillé du site Web, qui vous permet de sélectionner et de visualiser rapidement les informations souhaitées.

Voici comment fonctionnent les chaînes :

  • Utilisez le Channel Guide sur votre Bureau ou dans le navigateur pour afficher la liste des chaînes disponibles sur le site Web de Microsoft. Cette liste est mise à jour régulièrement avec les dernières offres des fournisseurs de contenu nouveaux et existants. Outre le Channel Guide, les fournisseurs de contenu peuvent également offrir l'accès aux chaînes directement à partir de leurs sites Web.

  • Ajoutez des chaînes à votre barre des chaînes. Si vous le souhaitez, vous pouvez également vous abonner à une chaîne lorsque vous l'ajoutez à votre barre des chaînes. Vous n'avez pas besoin de vous abonner à une chaîne pour la consulter.

  • Organisez vos chaînes de la même façon que vos pages favorites ou tout autre dossier : ajoutez et supprimez des sites Web et spécifiez les sites Web répertoriés. La barre des chaînes affiche toutes les chaînes installées sur votre ordinateur, que vous y soyez abonné ou non.

  • Visualisez une chaîne, que vous y soyez abonné ou non, en cliquant simplement dessus dans la barre des chaînes.

  • Visualisez les chaînes comme vous le souhaitez : dans le navigateur, dans une fenêtre plein écran, en tant qu'élément du Bureau ou comme écran de veille.

Les rubriques suivantes proposent de plus amples informations.

Ajout d'une chaîne

Abonnement à une chaîne

Affichage d'une chaîne dans le navigateur

Affichage d'une chaîne sur le Bureau

Affichage de la barre des chaînes sur le Bureau

Affichage d'une chaîne comme écran de veille


Abonnement à une chaîne

Pour s'abonner à une chaîne
  1. Dans la barre d'outils, cliquez sur le bouton Chaînes.

  2. Dans le volet d'exploration, cliquez sur Channel Guide, puis suivez les instructions qui s'affichent à l'écran.
Voir aussi

Qu'est-ce qu'une chaîne ?


Affichage d'une chaîne dans le navigateur

Pour afficher une chaîne dans le navigateur
  1. Dans la barre d'outils, cliquez sur le bouton Chaînes.

  2. Dans le volet d'exploration, cliquez sur la chaîne ou la catégorie, telle que Business, que vous souhaitez afficher.

Remarque
  • Vous pouvez masquer le volet d'exploration en cliquant à nouveau sur le bouton Chaînes de la barre d'outils.

Voir aussi

Qu'est-ce qu'une chaîne ?

Qu'est-ce que le volet d'exploration ?


Impression d'une page Web

Lorsque vous imprimez une page Web, vous pouvez l'imprimer telle que vous la voyez à l'écran ou décider d'en imprimer certaines parties uniquement, telles qu'un cadre. En outre, vous pouvez spécifier que vous souhaitez imprimer des informations complémentaires dans les en-têtes et pieds de page, telles que le titre de la fenêtre, l'adresse de la page, la date, l'heure et les numéros de page.

Les rubriques suivantes vous proposent de plus amples informations :

Impression du contenu de la fenêtre active

Impression du contenu d'un cadre

Modification de l'aspect d'une page lorsqu'elle est imprimée

Voir aussi

Enregistrement d'informations figurant sur une page Web


Enregistrement d'informations figurant sur une page Web

À mesure que vous consulterez des pages sur le Web, vous trouverez des informations que vous souhaiterez enregistrer afin de les consulter ultérieurement, de les afficher sans accéder au site Web ou de les partager avec d'autres personnes. Vous pouvez enregistrer l'ensemble de la page Web ou seulement une partie, telle que du texte, des graphismes ou des liens. Une fois que vous avez enregistré les informations, vous pouvez les utiliser dans d'autres documents ou les afficher comme papier peint sur votre ordinateur. Vous pouvez également partager des informations en envoyant par courrier électronique la page Web ou un lien vers cette page aux utilisateurs ayant accès au Web. Pour ceux qui n'ont pas accès au Web ou à un ordinateur, vous pouvez imprimer les pages Web.

Les rubriques suivantes proposent de plus amples informations sur l'enregistrement des informations contenues dans une page Web :

Enregistrement de la page en cours sur votre ordinateur

Enregistrement d'une page ou d'une image sans l'ouvrir

Copie d'informations d'une page Web dans un document

Affichage du fichier source HTML de la page en cours

Utilisation de l'image d'une page Web comme papier peint de Bureau

Envoi d'une page Web dans un message électronique

Impression d'une page Web


Enregistrement de la page en cours sur votre ordinateur

Pour enregistrer la page en cours sur votre ordinateur
  1. Dans le menu Fichier, cliquez sur Enregistrer sous.

  2. Double-cliquez sur le dossier dans lequel vous souhaitez enregistrer la page.

  3. Dans la zone Nom, tapez un nom pour la page, puis cliquez sur Enregistrer.

Remarque
  • Internet Explorer n'enregistre que le texte d'une page, pas les graphismes.
Voir aussi

Enregistrement d'informations figurant sur une page Web


Affichage du fichier source HTML de la page en cours

Pour afficher le fichier source HTML de la page en cours
  • Dans le menu Affichage du navigateur, cliquez sur Source.
Conseils
  • Si vous créez vos propres pages Web, cette méthode est excellente pour voir comment les autres pages Web sont construites.

  • Vous pouvez modifier la page en l'enregistrant sur votre ordinateur puis en y apportant les modifications souhaitées. Après avoir modifié la page, vous pouvez l'ouvrir dans Internet Explorer afin d'afficher vos modifications.
Voir aussi

Enregistrement d'informations figurant sur une page Web


Enregistrement d'une page ou d'une image sans l'ouvrir

Pour enregistrer une page ou une image sans l'ouvrir
  1. Cliquez avec le bouton droit de la souris sur le lien de l'élément souhaité.

  2. Cliquez sur Enregistrer la cible sous.

  3. Dans la zone Nom, tapez un nom pour l'élément, puis cliquez sur Enregistrer.

Remarques
  • Internet Explorer enregistre une copie de la page ou de l'image plutôt qu'un raccourci vers cette page ou cette image.

  • Vous pouvez utiliser cette méthode pour télécharger la copie d'un élément sans l'ouvrir.

  • Pour enregistrer plutôt une copie du lien, faites simplement glisser le lien vers l'emplacement souhaité, tel que votre Bureau. Un raccourci vers la page Web s'affiche.
Voir aussi

Enregistrement d'informations figurant sur une page Web


Utilisation de l'image d'une page Web comme papier peint de Bureau

Pour utiliser l'image d'une page Web comme papier peint de Bureau
  • Cliquez avec le bouton droit de la souris sur l'image de la page Web, puis cliquez sur Établir en tant que papier peint.
Voir aussi

Enregistrement d'informations figurant sur une page Web


Qu'est-ce que la sécurité sur Internet ?

Le fonctionnement d'Internet est basé sur l'envoi d'informations d'un ordinateur à un autre jusqu'à ce qu'elles parviennent à destination. Lorsque des informations sont envoyées d'un point A à un point B, chaque ordinateur se trouvant sur ce chemin peut voir ce qui est envoyé. Cela peut poser des problèmes de sécurité.

Par exemple, supposez que vous consultiez un catalogue de vêtements sur le World Wide Web et que vous décidiez d'acheter une chemise. Vous devez alors taper des informations dans un formulaire de commande, telles que votre numéro de carte bancaire. Étant donné que cette société a une bonne réputation, vous tapez votre numéro de carte de crédit et d'autres informations, puis envoyez le formulaire rempli. Ces informations passent d'ordinateur en ordinateur jusqu'à la société de vêtements. Mais supposez que l'un des ordinateurs en chemin ait été infiltré par des personnes mal intentionnées consultant les données transitant par cet ordinateur jusqu'à ce qu'elles y trouvent des informations intéressantes, telles que votre numéro de carte de crédit.

Un autre problème de sécurité concerne la façon dont les fichiers et les programmes sont envoyés et reçus entre les sites Web et votre ordinateur. Sans aucune protection au niveau de la sécurité, vous pouvez exécuter et télécharger à partir d'Internet des fichiers ou des programmes susceptibles d'endommager votre ordinateur et les informations qui y sont stockées.

Ces incidents sont-ils fréquents ? Il est difficile de le dire, mais il est important de savoir que c'est techniquement possible et que la croissance d'Internet peut laisser penser qu'ils pourraient se produire de plus en plus souvent.

Comment Internet Explorer vous aide-t-il à vous protéger ainsi que vos données ?

Étant donné que le degré de fiabilité des sites Web est très variable, Internet Explorer vous permet d'affecter les fichiers que vous pouvez ouvrir ou télécharger (qu'ils soient situés sur votre ordinateur ou sur Internet) à des « zones de sécurité ». Vous pouvez définir différents niveaux de sécurité en fonction de la provenance et de la fiabilité des informations du Web.

De nombreux sites Internet sont équipés pour empêcher les personnes non autorisées de voir les données envoyées vers ou à partir de ces sites. Ces sites sont dits « sécurisés ». Étant donné qu'Internet Explorer prend en charge les protocoles de sécurité utilisés par les sites sécurisés, vous pouvez envoyer des informations à un site sécurisé en toute confiance. (Un protocole est un ensemble de règles et de normes permettant à des ordinateurs d'échanger des informations.) Lorsque vous consultez une page d'un site sécurisé, Internet Explorer affiche une icône représentant un verrou dans la barre d'état.

Internet Explorer peut également vous informer lorsque vous êtes sur le point d'effectuer une action risquée en terme de sécurité. Par exemple, si vous vous apprêtez à envoyer votre numéro de carte de crédit vers un site non sécurisé, Internet Explorer peut vous en informer. Si un site prétend être sécurisé mais que ses références sont suspectes, Internet Explorer peut vous avertir que le site a été trafiqué ou qu'il n'est pas ce qu'il prétend être.

Voir aussi

Que sont les zones de sécurité ?

Définition des niveaux de sécurité

Affichage des certificats de sécurité


Que sont les zones de sécurité ?

Internet Explorer divise votre monde Internet en zones, afin que vous puissiez affecter un site Web à une zone protégée par une sécurité appropriée.

Vous pouvez savoir dans quelle zone se trouve la page Web en cours en regardant à droite de la barre d'état d'Internet Explorer. Chaque fois que vous tentez d'ouvrir ou de télécharger des informations du Web, Internet Explorer vérifie les paramètres de sécurité affectés à la zone de ce site Web.

Il existe quatre zones différentes :

  • Zone intranet : cette zone contient toutes les adresses ne nécessitant pas de serveur proxy. Les adresses contenues dans cette zone sont définies par l'administrateur système dans Internet Explorer Administration Kit (IEAK). Le niveau de sécurité par défaut de la Zone intranet est Moyen.

  • Zone des sites de confiance : cette zone contient les sites dans lesquels vous avez confiance, c'est-à-dire les sites à partir desquels vous estimez pouvoir télécharger ou exécuter des fichiers sans risquer d'endommager votre ordinateur ou vos données. Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut des sites de confiance est Bas.

  • Zone des sites sensibles : cette zone contient les sites auxquels vous ne faites pas confiance, c'est-à-dire les sites à partir desquels vous n'êtes pas sûr de pouvoir télécharger ou exécuter des fichiers sans risquer d'endommager votre ordinateur ou vos données. Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut des sites sensibles est Haut.

  • Zone Internet : par défaut, cette zone englobe tout ce qui n'est pas sur votre ordinateur, un intranet ou affecté à toute autre zone. Le niveau de sécurité par défaut de la zone Internet est Moyen.

En outre, tous les fichiers se trouvant déjà sur votre ordinateur local sont considérés comme entièrement sûrs et aucun paramètre de sécurité ne leur est appliqué. Vous pouvez ainsi ouvrir et exécuter des fichiers et des programmes sur votre ordinateur sans recevoir de message ou être autrement interrompu. Vous ne pouvez pas affecter un dossier ou un lecteur de votre ordinateur à une zone de sécurité.

La définition de zones de sécurité nécessite que vous effectuiez les tâches suivantes :

  • Définir un niveau de sécurité pour chaque zone

  • Affecter un site Web à une zone de sécurité

La façon dont vous affectez les niveaux de sécurité et les sites Web dépend entièrement de vous. Les actions relatives à chaque niveau sont déjà définies, mais vous pouvez également créer des paramètres personnalisés pour le niveau de sécurité.

En règle générale, les sites Web d'un intranet sont ceux dans lesquels vous pouvez avoir la plus grande confiance. Vous pouvez ainsi définir le paramètre de sécurité au niveau Bas pour cette zone. La plupart des applications peuvent alors être exécutées ou téléchargées à partir de ces sites avec peu ou pas de notifications.

En revanche, vous affecterez à la zone des sites sensibles les sites dont vous ne voulez pas exécuter ni ouvrir les scripts ou tout contenu actif.


Définition d'un niveau de sécurité pour chaque zone

Pour définir un niveau de sécurité pour chaque zone
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Sécurité.

  3. Dans la liste Zone, sélectionnez la zone dont vous souhaitez définir le niveau de sécurité.

  4. Cliquez sur le niveau de sécurité souhaité.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Que sont les zones de sécurité ?


Que sont les certificats de sécurité ?

Un certificat est une mention garantissant l'identité d'une personne ou la sécurité d'un site Web. Internet Explorer utilise deux types de certificats différents.

Un « certificat personnel » garantit que vous êtes bien celui ou celle que vous prétendez être. Vous indiquez des informations vous concernant, telles que votre nom d'utilisateur et votre mot de passe. Ces informations sont utilisées lorsque vous envoyez des informations personnelles via Internet à un site Web qui exige un certificat garantissant votre identité.

Un « certificat de site Web » indique qu'un site Web donné est sécurisé et authentique. Il garantit qu'aucun autre site Web ne peut usurper l'identité du site sécurisé d'origine. Les certificats de sites Web sont également datés lorsqu'ils sont émis. Lorsque vous tentez d'ouvrir le site Web d'une organisation, Internet Explorer vérifie que l'adresse Internet stockée dans le certificat est correcte et que la date en cours précède la date d'expiration. Si les informations ne sont pas à jour ou valides, Internet Explorer peut afficher un avertissement.

Voir aussi

Affichage des certificats de sécurité


Affichage des certificats de sécurité

Pour afficher les certificats de sécurité
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Contenu.

  3. Dans la zone Certificats, cliquez sur les boutons Personnel, Sites et Éditeurs pour afficher les certificats actuels.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Définition d'un niveau de sécurité pour chaque zone

Que sont les certificats de sécurité ?

Qu'est-ce que la sécurité sur Internet ?


Qu'est-ce que l'Assistant Profils ?

Le nouvel Assistant Profils d'Internet Explorer simplifie le partage d'informations d'inscription et personnelles avec les sites Web qui les requièrent, tout en assurant votre confidentialité et votre sécurité. Vous n'avez ainsi pas besoin d'indiquer sans cesse les mêmes informations, telles que votre adresse ou votre nom d'email, chaque fois que vous visitez un nouveau site Web. En outre, aucune de ces informations ne peut être affichée sur votre ordinateur ou partagée avec d'autres utilisateurs sans votre permission.

Lorsqu'un site Web nécessite des informations de l'Assistant Profils, la demande vous indique les éléments suivants :

  • L'URL du site demandant les informations.

  • Les informations que le site demande à l'Assistant Profils, afin que vous puissiez exclure certaines d'entre elles si vous le souhaitez.

  • La façon dont ces informations seront utilisées.

  • Si ce site possède une connexion sécurisée (Secure Sockets Layer, ou SSL). Si c'est le cas, vous pouvez vérifier le certificat du site.

Vous pouvez ainsi vérifier qui demande les informations, choisir les informations à partager (le cas échéant) et comprendre comment le site Web a l'intention de les utiliser.

Vous pouvez crypter vos informations personnelles, tant lors de leur transmission que lorsqu'elles sont stockées sur votre ordinateur.

L'Assistant Profils est compatible avec les normes de confidentialité Internet acceptées par l'industrie, afin qu'il puisse fonctionner avec d'autres applications et serveurs Internet.

Voir aussi

Saisie d'informations personnelles pour les sites Web


Stockage d'informations personnelles sur les sites Web

Pour stocker des informations personnelles sur les sites Web
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Contenu.

  3. Dans la zone Informations personnelles, cliquez sur Modifier le profil pour afficher et modifier les informations utilisées par l'Assistant Profils.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Qu'est-ce que l'Assistant Profils Microsoft ?


Utilisation du navigateur avec d'autres applications

Si vous souhaitez envoyer du courrier électronique, lire des News ou effectuer des appels Internet, vous pouvez démarrer les applications correspondantes à partir d'Internet Explorer.

Les rubriques suivantes décrivent quelques-unes des possibilités d'utilisation d'Internet Explorer avec d'autres applications :

Démarrage d'autres applications Internet à partir d'Internet Explorer

Envoi de messages et réalisations d'appels à partir d'Internet Explorer

Spécification des applications devant être utilisées par Internet Explorer


Démarrage de programmes Internet à partir d'Internet Explorer

Pour démarrer des programmes Internet à partir d'Internet Explorer

Internet Explorer reconnaît les liens standard de pages Web vers les autres programmes Internet. Vous pouvez également démarrer les programmes Internet directement à partir d'Internet Explorer.

  • Dans le menu Aller à, cliquez sur l'une des commandes suivantes.
Pour ouvrir ce programme | Cliquez sur
Outlook Express Mail ou votre programme de courrier électronique par défaut | Courrier
Outlook Express News ou votre programme de lecture de News par défaut | News
Address Book ou votre programme de contact par défaut | Carnet d'adresses
NetMeeting ou votre programme d'appel sur Internet par défaut | Appel Internet
Voir aussi

Utilisation du navigateur avec d'autres applications


Exécution d'un programme à partir de la barre d'adresses

Pour exécuter un programme à partir de la barre d'adresses
  • Dans la barre d'adresses, tapez le nom du programme et appuyez sur ENTRÉE.

    Si vous connaissez le chemin d'accès complet et le nom du fichier, vous pouvez les taper. Par exemple :

    C:\MSOffice\Winword\Winword.exe.

    Si le programme est un composant de Windows, vous pouvez simplement taper son nom. Par exemple, Mspaint, Notepad, Panneau de configuration ou Imprimantes.

Remarques
  • Le nouveau Bureau doit être installé pour effectuer cette opération.

  • Vous pouvez utiliser la barre d'adresses dans Internet Explorer, l'Explorateur Windows, le Poste de travail, la barre des tâches ou comme barre d'outils sur le Bureau.

Voir aussi

Qu'est-ce qu'une barre d'adresses ?

Installation du nouveau Bureau


Spécification des applications devant être utilisées par Internet Explorer

Pour spécifier les applications devant être utilisées par Internet Explorer

Vous pouvez changer les applications utilisées par défaut par Internet Explorer pour le courrier électronique, les News, le calendrier et les appels sur Internet. Chaque fois que vous cliquez sur un lien d'une page Web vers ces applications, Internet Explorer ouvre l'application que vous avez indiquée.

  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Programmes, puis suivez les instructions qui s'affichent à l'écran pour spécifier les applications Internet par défaut.
Voir aussi

Utilisation du navigateur avec d'autres applications


Envoi d'une page Web dans un message électronique

Pour envoyer une page Web dans un message électronique
  1. Accédez à la page que vous souhaitez envoyer.

  2. Dans le menu Fichier, pointez sur Envoyer, puis cliquez sur Page par courrier électronique ou sur Lien par courrier électronique.

  3. Tapez l'adresse à laquelle vous souhaitez envoyer la page Web, puis cliquez sur le bouton Envoyer de la barre d'outils.

Remarque
  • Pour inclure la page Web ou le lien dans un message électronique, vous devez posséder un compte d'email.
Voir aussi

Enregistrement d'informations figurant sur une page Web


Utilisation du dispositif de pointage IntelliMouse

Pour utiliser le dispositif de pointage IntelliMouse

Dans Internet Explorer, vous pouvez utiliser IntelliMouse pour effectuer les actions suivantes :

  • Passer à un lien en pointant dessus et en faisant un zoom avant sur les données. Pour revenir à la rubrique précédente, faites un zoom arrière sur les données. Pour faire un zoom sur les données, maintenez la touche MAJ enfoncée tout en faisant tourner le bouton roulette.

  • Faire défiler une page Web en faisant tourner le bouton roulette vers l'avant ou l'arrière.

  • Faire défiler en continu la page Web en cours en maintenant enfoncé le bouton roulette tout en déplaçant la souris.

Remarque
  • Pour plus d'informations sur le logiciel IntelliPoint et sur IntelliMouse, consultez la documentation d'IntelliMouse.


Affichage accéléré de toutes les pages Web

Pour accélérer l'affichage de toutes les pages Web
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Avancées.

  3. Dans la zone Multimédia, désactivez une ou plusieurs des cases à cocher Afficher les images, Lire les animations, Lire les vidéos ou Lire les sons.

Conseils
  • Si la case à cocher Afficher les images ou Lire les vidéos est désactivée, vous pouvez toujours afficher une image ou une animation individuelle sur une page Web en cliquant avec le bouton droit de la souris sur son icône, puis en cliquant sur Afficher l'image.

  • Si les images de la page en cours sont toujours visibles après que vous avez désactivé la case à cocher Afficher les images, vous pouvez les masquer en cliquant dans le menu Affichage sur Actualiser.

Voir aussi

Affichage accéléré des pages précédemment consultées


Affichage accéléré des pages précédemment consultées

Pour accélérer l'affichage des pages précédemment consultées
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Sous l'onglet Général, cliquez sur Paramètres.

  3. Pour créer plus d'espace pour le stockage temporaire des pages, déplacez le curseur vers la droite.

    Pour empêcher Internet Explorer de mettre à jour les pages dans le dossier Temporary Internet Files, cliquez sur Jamais.

Voir aussi

Navigation accélérée et simplifiée sur le Web

Travail sur les fichiers Internet temporaires


Modification de l'affichage des couleurs des pages

Pour modifier l'affichage des couleurs des pages
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Sous l'onglet Général, cliquez sur Couleurs.

  3. Modifiez les paramètres de la façon souhaitée.

Remarque
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Personnalisation de l'affichage des pages Web

Contrôle de l'affichage des couleurs de police et d'arrière-plan


Organisation de vos liens vers des pages Web pour un accès plus facile

Organisation de vos liens vers les pages Web pour faciliter l'accès

Vous pouvez simplifier l'accès aux pages Web précédemment consultées de plusieurs façons.

Ajout d'une page Web à votre collection de pages favorites

Organisation de vos pages favorites en dossiers

Changement de page d'accueil

Ajout d'une page à votre barre de liens

Création d'un raccourci de Bureau vers la page en cours

Retour à une page Web déjà consultée


Navigation accélérée et simplifiée sur le Web

Que vous soyez déjà en train de consulter une page Web ou que vous souhaitiez en afficher une autre, voici quelques moyens d'explorer Internet plus facilement et plus rapidement.

Par exemple, si une page que vous tentez de télécharger est trop longue à s'afficher, vous pouvez l'annuler en cliquant sur le bouton Arrêter de la barre d'outils.

Pour accélérer la navigation sur le Web, vous pouvez modifier les éléments suivants :

Modalités de stockage des pages Web

Affichage accéléré des pages Web précédemment consultées

Qu'est-ce que l'abonnement ?

Modalités d'ouverture d'une page Web

Ajout d'une page à votre collection de pages favorites

Création d'un raccourci de Bureau vers la page en cours

Retour à une page Web précédemment consultée

Quantité d'informations affichées

Affichage accéléré de toutes les pages Web


Personnalisation de l'affichage des pages Web

Les pages Web sont conçues pour afficher le texte dans des tailles, un œil de caractère et des couleurs spécifiques. Dans la plupart des cas, vous pouvez remplacer les paramètres de la page Web par vos propres préférences. Même si ces modifications peuvent affecter la mise en page et modifier l'aspect souhaité par l'auteur du site Web, elles vous permettent d'afficher le texte dans une taille, une police ou une couleur susceptibles d'améliorer la lisibilité.

En outre, si vous consultez régulièrement des pages Web écrites dans des langues autres que la langue par défaut de votre ordinateur, vous souhaiterez peut-être avoir la possibilité d'afficher des pages Web dans différentes langues.

Les rubriques suivantes vous aident à personnaliser l'affichage des pages Web.

Contrôle de l'affichage des couleurs de police et d'arrière-plan

Modification de l'affichage des couleurs des pages

Affichage du texte dans une taille plus grande ou plus petite

Affichage du texte dans une police différente

Affichage de pages Web écrites dans une langue différente


Modification de l'apparence de la barre d'outils

Pour modifier l'apparence de la barre d'outils

  • Vous pouvez déplacer ou redimensionner la barre d'adresses ou la barre de liens en les faisant glisser vers le haut, le bas, la gauche ou la droite. Vous pouvez également les déplacer dans la barre de menus !
  • Pour libérer de l'espace sur votre écran, vous pouvez masquer les étiquettes des boutons de barre d'outils. Cliquez simplement avec le bouton droit de la souris sur la barre d'outils, puis supprimez la coche à côté de Étiquettes texte.
  • Vous pouvez masquer la barre d'adresses ou la barre de liens de la barre d'outils en cliquant avec le bouton droit de la souris sur la barre d'outils et en supprimant la coche de chaque élément que vous souhaitez masquer.
  • Vous pouvez ajouter des éléments à la barre de liens en faisant glisser l'icône de la barre d'adresses ou en faisant glisser un lien à partir d'une page.
  • Vous pouvez réorganiser les éléments sur la barre de liens en les faisant glisser vers un nouvel emplacement sur la barre.
  • Vous pouvez utiliser des boutons de barre d'outils plus petits du style Microsoft Office. Dans le menu Affichage d'une fenêtre de navigation, cliquez sur Options Internet, puis sur l'onglet Avancées. Dans la zone Barre d'outils, activez la case à cocher Petites icônes.


Utilisation des fonctionnalités d'accessibilité dans Internet Explorer

Outre les services et produits d'accessibilité de Microsoft Windows, Windows NT et Windows 95, les fonctionnalités suivantes rendent Internet Explorer plus accessible aux personnes atteintes de handicaps.

Accès à l'aide du clavier

Toutes les fonctionnalités d'Internet Explorer sont accessibles à l'aide du clavier ou de la souris.

Avec Internet Explorer, vous pouvez explorer le Web à l'aide du clavier. Appuyez simplement sur TAB et MAJ+TAB pour vous déplacer vers l'avant et vers l'arrière entre les éléments de l'écran, tels que ceux mentionnés ci-dessous :

  • Liens sous forme de texte ou d'images

  • Zones réactives sur les images interactives

  • Barre d'adresses

  • Cadres

Pour plus d'informations sur l'accès à l'aide du clavier, recherchez raccourcis clavier dans l'index de l'aide.

Cadre de mise en évidence

Lorsque vous accédez à un lien ou une image ou bien que vous cliquez dessus, une bordure d'une largeur de 1 pixel l'encadre afin que vous puissiez voir ce qui est sélectionné.

Personnaliser la taille, la mise en forme et les couleurs des polices

Vous pouvez spécifier les tailles, styles et couleurs des polices ainsi que les couleurs de premier plan et d'arrière-plan des pages Web qui s'affichent sur l'écran de votre ordinateur, et ce, même si l'auteur de la page Web les a déjà spécifiés. Vous pouvez également indiquer la couleur utilisée pour désigner les liens dans les pages Web ou une couleur particulière pour les liens qui est appliquée uniquement lorsque la souris est déplacée au dessus de ces liens.

Ces possibilités sont particulièrement utiles si vous êtes malvoyant, que vous avez besoin de polices plus grandes ou bien de couleurs plus contrastées. Vous pouvez configurer Internet Explorer de sorte qu'il utilise les couleurs et les polices que vous indiquez, vos couleurs et polices Windows par défaut ou bien les paramètres que vous spécifiez dans votre propre feuille de style.

Pour plus d'informations, consultez Personnalisation de l'affichage des pages Web.

Options avancées améliorant l'accessibilité d'Internet Explorer

Vous pouvez activer ou désactiver plusieurs options afin de rendre Internet Explorer plus accessible. Pour accéder à ces options, cliquez dans le menu Affichage sur Options Internet, puis sur l'onglet Avancées.

  • Déplacer le signe ^/signe insertion système en fonction des modifications de focus ou de sélection

    Si vous utilisez un lecteur d'écran, activez cette case à cocher. Certains lecteurs ou agrandisseurs d'écran utilisent le signe d'insertion système pour déterminer la zone de l'écran à lire ou à agrandir.

  • Toujours afficher le texte de légende des images

    Activez cette case à cocher si vous visualisez les légendes des images au lieu d'afficher les images à proprement parler (si vous avez désactivé la case à cocher Afficher les images). Cette option permet de garantir que le texte n'est pas coupé s'il dépasse la zone de l'image qu'il représente.

  • Afficher les chaînes dans une fenêtre plein écran et Démarrer le navigateur dans une fenêtre plein écran

    Si vous utilisez un lecteur d'écran, désactivez ces cases à cocher. Dans le cas de certains types de handicaps cognitifs, il est conseillé de les activer.

  • Utiliser le défilement régulier et Autoriser les transitions entre les pages

    Si vous utilisez un programme d'agrandissement ou de lecteur d'écran, désactivez ces cases à cocher. Si vous utilisez un programme de reconnaissance vocale, il se peut que vous soyez confronté à des erreurs de reconnaissance lors du défilement régulier et des transitions et que vous deviez par conséquent désactiver ces cases à cocher.

  • Utiliser la saisie semi-automatique

    Si vous souffrez de handicaps cognitifs, désactivez cette case à cocher afin d'éviter les troubles. Si vous utilisez un utilitaire d'accès pour les aveugles, désactivez cette case à cocher dans le cas où votre aide à l'accessibilité lit les suggestions à mesure qu'elles apparaissent, ce qui rend la frappe difficile.

  • Afficher les liens cliqués en surbrillance

    Activez cette case à cocher si vous souffrez de handicaps cognitifs ou que vous avez des difficultés à diriger la souris vers les liens. Cependant, si vous utilisez un utilitaire d'accès pour les aveugles, il se peut que l'utilitaire lise inutilement le lien tout haut. Par conséquent, désactivez cette case à cocher.

  • Afficher les images, Lire les animations et Lire les vidéos

    Si vous êtes malvoyant ou sensible au scintillement de l'écran, désactivez ces cases à cocher pour améliorer les performances.

  • Lire les sons

    Si vous souffrez de handicaps cognitifs, il est conseillé de désactiver cette case à cocher afin d'éviter les troubles. Si vous êtes aveugle, désactivez cette case à cocher ou téléchargez les sons de façon sélective pour qu'ils n'interfèrent pas avec la lecture à haute voix du texte par un lecteur d'écran.

  • Imprimer les couleurs d'arrière-plan et les images

    Si vous êtes malvoyant, désactivez cette case à cocher pour améliorer la lisibilité des impressions.

  • Afficher le bouton des polices

    Si vous êtes malvoyant, activez cette case à cocher pour accéder rapidement à la taille de police souhaitée.

  • Petites icônes

    Si vous utilisez un lecteur d'écran, activez cette case à cocher pour maximiser l'espace de l'écran réservé au contenu du Web.


Spécification des paramètres de police et de couleur devant toujours être utilisés

Pour spécifier les paramètres de police et de couleur devant toujours être utilisés
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Sous l'onglet Général, cliquez sur Accessibilité.

  3. Modifiez les paramètres de la façon souhaitée.

Remarque
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Personnalisation de l'affichage des pages Web

Contrôle de l'affichage des couleurs de police et d'arrière-plan


Raccourcis clavier du navigateur Web Internet Explorer

Vous pouvez utiliser des raccourcis clavier pour sélectionner des commandes et afficher des documents.

Pour effectuer l'action suivante | Appuyez sur
Aller à la page suivante | ALT+DROITE
Aller à la page précédente | ALT+GAUCHE
Afficher le menu contextuel d'un lien | MAJ+F10
Avancer parmi les cadres | CTRL+TAB
Revenir en arrière parmi les cadres | MAJ+CTRL+TAB
Faire défiler jusqu'au début d'un document | HAUT
Faire défiler jusqu'à la fin d'un document | BAS
Faire défiler jusqu'au début d'un document par intervalles plus élevés | PAGE PRÉCÉDENTE
Faire défiler jusqu'à la fin d'un document par intervalles plus élevés | PAGE SUIVANTE
Aller au début d'un document | ORIGINE
Aller à la fin d'un document | FIN
Actualiser la page en cours | F5
Interrompre le téléchargement d'une page | ÉCHAPPEMENT
Aller à un nouvel emplacement | CTRL+O
Ouvrir une nouvelle fenêtre | CTRL+N
Enregistrer la page en cours | CTRL+S
Imprimer la page en cours ou le cadre actif | CTRL+P
Activer un lien sélectionné | ENTRÉE


Parcours des dossiers à partir de la barre d'adresses

Pour parcourir les dossiers à partir de la barre d'adresses
  • Dans la barre d'adresses, tapez le nom du lecteur et du dossier, et appuyez sur ENTRÉE. Par exemple :

    C:

    - ou -

    C:\Mes documents

Remarques
  • Le nouveau Bureau doit être installé pour parcourir les dossiers à partir de la barre d'adresses.

  • Vous pouvez utiliser la barre d'adresses dans Internet Explorer, l'Explorateur Windows, le Poste de travail, la barre des tâches ou comme barre d'outils sur le Bureau.

Voir aussi

Qu'est-ce qu'une barre d'adresses ?

Installation du nouveau Bureau


Désactivation de la saisie semi-automatique

Pour désactiver la saisie semi-automatique
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Avancées.

  3. Dans la zone Navigation, désactivez la case à cocher Utiliser la saisie semi-automatique.

Voir aussi

Saisie d'une adresse Web


Spécification du nombre de pages enregistrées dans l'Historique

Pour spécifier le nombre de pages enregistrées dans l'Historique
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Général.

  3. Dans la zone Historique, modifiez le nombre de jours pendant lesquels Internet Explorer conserve la liste de vos pages.

Conseils
  • Pour vider le dossier Historique, cliquez sur Effacer l'Historique. Ceci libère de l'espace sur votre disque dur.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Visite de pages Web récemment affichées


Affichage d'une chaîne sur le Bureau

Pour afficher une chaîne sur le Bureau
  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.

  2. Cliquez sur l'onglet Web, puis sur Nouveau.

  3. Si vous souhaitez ouvrir le site Web de la galerie Active Desktop et choisir une chaîne à cet emplacement, cliquez sur Oui. Si vous cliquez sur Oui, cette boîte de dialogue se ferme.

    Si vous souhaitez sélectionner une autre chaîne, cliquez sur Non, puis passez à l'étape 4.

  4. Tapez l'adresse de la chaîne ou cliquez sur Parcourir pour la rechercher.

Voir aussi

Qu'est-ce qu'une chaîne ?


Ajout d'une chaîne

Pour ajouter une chaîne
  1. Dans la barre d'outils, cliquez sur le bouton Chaînes.

  2. Dans le volet d'exploration, cliquez sur Channel Guide.

  3. Suivez les instructions qui s'affichent à l'écran.

Conseils
  • Vous pouvez également utiliser la barre des chaînes à partir de votre Bureau si vous utilisez Active Desktop.

  • De nombreuses chaînes permettent de définir un abonnement lorsque vous ajoutez la chaîne à votre barre des chaînes.

Voir aussi

Qu'est-ce qu'une chaîne ?

Installation du nouveau Bureau


Affichage d'une chaîne comme écran de veille

Pour afficher une chaîne comme écran de veille

Certaines chaînes présentent une partie de leur contenu comme écran de veille. Toutes les chaînes ou l'ensemble du contenu d'une chaîne ne sont toutefois pas disponibles comme écran de veille.

  1. Cliquez avec le bouton droit de la souris sur votre Bureau, puis cliquez sur Propriétés.

  2. Cliquez sur l'onglet Écran de veille.

  3. Dans la liste Écran de veille, cliquez sur Écran de veille des chaînes.

  4. Cliquez sur Paramètres, puis sélectionnez les paramètres souhaités.

Voir aussi

Qu'est-ce qu'une chaîne ?


Affichage de la barre des chaînes sur le Bureau

Pour afficher la barre des chaînes sur le Bureau

Vous pouvez utiliser la barre des chaînes pour ouvrir rapidement des sites Web à partir de votre Bureau sans ouvrir le navigateur au préalable. Vous pouvez afficher la barre des chaînes sur votre Bureau que vous ayez installé la version d'Internet Explorer proposant exclusivement un navigateur ou bien le navigateur avec le nouveau Bureau.

Si vous avez installé le navigateur uniquement

  • Cliquez sur le menu Démarrer, pointez sur Programmes, sur Internet Explorer, puis cliquez sur Barre des chaînes.

Si vous avez installé le nouveau Bureau avec le navigateur

  1. Cliquez sur le menu Démarrer, pointez sur Paramètres, sur Active Desktop, puis cliquez sur Personnaliser le Bureau.

  2. Sous l'onglet Web, activez la case à cocher Afficher Active Desktop comme une page Web.

  3. Activez la case à cocher Barre des chaînes d'Internet Explorer.

Conseil

  • Pour fermer la barre des chaînes, placez le pointeur de votre souris en haut de la barre des chaînes, puis cliquez sur le bouton Fermeture qui s'affiche.

Voir aussi

Qu'est-ce qu'une chaîne ?


Configuration de votre ordinateur pour l'utilisation d'un serveur proxy afin d'accéder à Internet

Pour configurer votre ordinateur pour l'utilisation d'un serveur proxy afin d'accéder à Internet
  1. Demandez l'adresse du serveur proxy à votre administrateur système.

  2. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  3. Cliquez sur l'onglet Connexion.

  4. Dans la zone Serveur de proxy interne à l'entreprise, activez la case à cocher Se connecter en utilisant un serveur proxy.

  5. Cliquez sur Avancés, puis tapez la ou les adresses des serveurs proxy appropriés.

Remarques
  • Internet Explorer fonctionne uniquement avec des serveurs proxy compatibles avec la norme de serveur proxy CERN.

  • Si votre ordinateur n'est pas encore configuré pour se connecter à un réseau local (LAN, Local Area Network), exécutez l'Assistant de connexion Internet. Pour plus d'informations sur l'exécution de cet Assistant, consultez la section « Voir aussi » ci-dessous.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Configuration d'Internet Explorer pour un intranet d'entreprise

Configuration d'une connexion à Internet


Contrôle de l'affichage des couleurs de police et d'arrière-plan

Lorsque les auteurs et concepteurs de pages Web créent des pages Web, ils indiquent souvent des couleurs et tailles de polices, un œil de caractère et des couleurs d'arrière-plan particuliers. Ces paramètres sont spécifiés pour chaque élément ou bien dans une « feuille de style », qui est une sorte de modèle permettant d'indiquer comment les différents styles doivent apparaître dans une page ou sur l'ensemble d'un site Web.

Vous pouvez remplacer tout ou partie de ces paramètres, ce qui est utile si votre vue est limitée ou faible. Vous pouvez indiquer vos préférences en matière de polices et de couleurs, afin qu'Internet Explorer les utilise pour toutes les pages n'utilisant pas de feuilles de style. Vous pouvez ensuite spécifier si vous souhaitez utiliser tout ou partie de vos préférences sur les pages associées à des feuilles de style.

Pour plus d'informations sur la personnalisation de l'affichage des pages Web, consultez les rubriques suivantes :

Modification de l'affichage des couleurs des pages

Affichage du texte dans une police différente

Spécification des paramètres de police et de couleur devant toujours être utilisés

Personnalisation de l'affichage des pages Web


Envoi de messages et réalisation d'appels à partir d'Internet Explorer

Pour envoyer des messages et réaliser des appels à partir d'Internet Explorer
  • Dans le menu Fichier, pointez sur Nouveau, puis cliquez sur l'un des éléments suivants.
Pour effectuer l'action suivante | Cliquez sur
Ouvrir une fenêtre de nouveau message dans Outlook Express Mail ou votre programme de courrier électronique par défaut. | Message
Ouvrir une nouvelle fenêtre Nouveau message dans Outlook Express News ou votre programme de lecture de News par défaut. | Message vers groupe de discussion
Ajouter un nouveau contact dans Address Book ou votre programme de contact par défaut. | Contact
Réaliser un appel à l'aide de Microsoft NetMeeting ou votre programme d'appel Internet par défaut. | Appel Internet
Voir aussi

Utilisation du navigateur avec d'autres applications


Affichage du texte dans une police différente

Pour afficher du texte dans une police différente
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Sous l'onglet Général, cliquez sur Polices.

  3. Dans les listes de polices Proportionnelle et À largeur fixe, cliquez sur les polices souhaitées.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Personnalisation de l'affichage des pages Web

Contrôle de l'affichage des couleurs de police et d'arrière-plan


Travail sur les fichiers Internet temporaires

Le dossier Temporary Internet Files est l'emplacement sur votre disque dur où les pages et fichiers Web (tels que les graphismes) sont stockés à mesure que vous les affichez. Cela permet d'accélérer l'affichage des sites fréquemment visités ou déjà consultés, car Internet Explorer peut les ouvrir à partir de votre disque dur plutôt qu'à partir du Web. L'augmentation de l'espace que vous définissez pour ce dossier peut augmenter la vitesse d'affichage des pages précédemment visitées, mais diminuer la quantité d'espace disponible sur votre ordinateur pour les autres fichiers. Vous pouvez définir la taille de ce dossier, ou le vider, pour contrôler l'espace qu'il utilise sur votre disque.

Les fichiers Internet sont également stockés sur votre ordinateur lorsque vous vous abonnez à des sites Web ou que vous utilisez la navigation hors connexion. Vous pouvez visualiser et afficher ces fichiers sans être connecté à Internet.

Pour modifier la façon dont les pages Web sont stockées sur votre ordinateur, consultez les rubriques suivantes :

Affichage accéléré des pages précédemment consultées

Qu'est-ce que l'abonnement ?

Navigation sur le Web sans être connecté à Internet


Qu'est-ce qu'une adresse Internet ?

Une adresse Internet (parfois appelée URL, Uniform Resource Locator) commence en général par un nom de protocole, suivi du nom de l'organisation gérant le site. Le suffixe identifie le type d'organisation. (Un protocole est un ensemble de règles et de normes permettant aux ordinateurs d'échanger des informations.)

Par exemple, l'adresse http://www.yale.edu/ fournit les informations suivantes :

http: | Ce serveur Web utilise le protocole http:.
www | Ce site se trouve sur le World Wide Web.
yale | Ce serveur Web se trouve à Yale University.
.edu | Il s'agit d'un établissement d'enseignement.

En règle générale, les adresses des sites commerciaux se terminent par .com et les adresses des sites des administrations se terminent par .gov.

Si l'adresse pointe vers une page spécifique, des informations complémentaires sont incluses (telles que le nom du port, le répertoire dans lequel se trouve la page et le nom du fichier de la page). Les pages Web créées à l'aide du langage HTML (Hypertext Markup Language) se terminent souvent par une extension .htm ou .html.

Lorsque vous consultez une page Web, l'adresse de la page s'affiche dans la barre d'adresses du navigateur.

Voir aussi

Qu'est-ce qu'une barre d'adresses ?


Configuration automatique d'Internet Explorer sur un système d'entreprise

Pour configurer automatiquement Internet Explorer sur un système d'entreprise
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Connexion.

  3. Dans la zone Configuration automatique, cliquez sur Configurer.

  4. Dans la zone URL, tapez l'adresse ou le nom du fichier fourni par votre administrateur système afin de configurer automatiquement Internet Explorer.

    Si vous souhaitez appliquer immédiatement les paramètres de configuration, cliquez sur Actualiser.

Remarque
  • La configuration automatique permet à un administrateur système de spécifier des paramètres pour les utilisateurs exécutant Internet Explorer sur un système d'entreprise. Le fichier de configuration automatique est créé et fourni par votre administrateur système.
Voir aussi

Configuration d'Internet Explorer pour un intranet d'entreprise


Modification des paramètres des abonnements

Pour modifier les paramètres des abonnements
  1. Dans le menu Favoris, cliquez sur Gérer les abonnements.

  2. Cliquez avec le bouton droit de la souris sur l'abonnement que vous souhaitez mettre à jour, puis cliquez sur Propriétés.

  3. Spécifiez les paramètres souhaités pour la réception et la planification de l'abonnement.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Abonnement à un site Web


Affichage de pages Web rédigées dans une langue différente

Pour afficher des pages Web rédigées dans une langue différente

Certains sites Web proposent leurs informations dans différentes langues. Vous pouvez ajouter des langues à votre liste de langues dans Internet Explorer afin de pouvoir consulter ces sites dans la langue souhaitée.

  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Sous l'onglet Général, cliquez sur Langues.

  3. Cliquez sur Ajouter.

  4. Sélectionnez la langue que vous souhaitez ajouter.

Remarques
  • Si vous parlez plusieurs langues, vous pouvez les classer par ordre de priorité. Si un site Web propose plusieurs langues, il affichera les informations dans la langue à laquelle vous avez affecté la priorité la plus élevée.

  • L'ajout de langues ne garantit pas que vous possédiez une police capable d'afficher les pages Web dans vos langues préférées. Vous devrez peut-être télécharger un logiciel de prise en charge multilingue afin d'afficher les pages dans cette langue. Pour télécharger des logiciels de prise en charge multilingue, consultez la page de téléchargement d'Internet Explorer.

Voir aussi

Personnalisation de l'affichage des pages Web


Configuration d'une connexion à Internet

Pour configurer une connexion à Internet
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Connexion, puis sur Se connecter.

  3. Suivez les instructions qui s'affichent à l'écran.

Voir aussi

Mise en route avec Internet Explorer

Configuration d'Internet Explorer pour un intranet d'entreprise


Recherche d'un site Web lorsqu'une adresse Web ne fonctionne pas

Pour rechercher un site Web lorsqu'une adresse Web ne fonctionne pas

Si l'adresse Web (URL) que vous tapez dans la barre d'adresses ou sur laquelle vous cliquez dans une page Web ne fonctionne pas et qu'un message vous indique que le site n'a pas pu être trouvé, il existe désormais un moyen de vous aider. Internet Explorer peut automatiquement utiliser un service de recherche pour localiser des adresses Web contenant le nom ou le mot que vous tapez. Par exemple, si vous tapez siteweb, Internet Explorer essaie d'accéder à un site Web nommé www.siteweb.com. S'il ne réussit pas à trouver un site de ce nom, il peut rechercher des sites contenant ce nom dans l'adresse Web et suggérer des correspondances possibles ou accéder automatiquement à la première correspondance.

  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Avancées.

  3. Sous Lancer une recherche lorsque l'URL n'est pas valide :

    Si vous ne souhaitez pas qu'Internet Explorer recherche une adresse similaire, cliquez sur Ne jamais rechercher.

    Si vous souhaitez qu'Internet Explorer vous demande s'il doit démarrer une recherche en cas d'adresse incorrecte, cliquez sur Toujours demander.

    Si vous souhaitez qu'Internet Explorer commence la recherche sans vous demander confirmation, cliquez sur Toujours rechercher.

    Si vous souhaitez qu'Internet Explorer recherche l'adresse en utilisant un domaine différent, activez la case à cocher Essayer automatiquement les noms de domaine les plus usuels.

    Remarque

    • Le domaine, indiqué par l'extension à trois lettres qui figure à la fin de l'adresse, vous indique le type du site. Par exemple, si vous tapez un type de domaine erroné, tel que www.microsoft.org, Internet Explorer peut comparer la racine « microsoft » avec d'autres domaines, tels que .edu, .com et .gov. Il suggérera la correspondance www.microsoft.com.

Voir aussi

Recherche sur le Web


Affectation d'un site Web à une zone de sécurité

Pour affecter un site Web à une zone de sécurité
  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Sécurité.

  3. Dans la liste Zone, sélectionnez Zone des sites de confiance ou Zone des sites sensibles.

  4. Cliquez sur Ajout de sites.

  5. Tapez l'adresse (URL) du site Web, puis cliquez sur Ajouter.

Remarque
  • Vous ne pouvez pas ajouter de sites Web à la Zone Internet, qui inclut tout ce qui n'appartient à aucune autre zone et ne figure pas sur votre ordinateur local, ni à la Zone intranet, qui comprend les adresses Web définies par votre administrateur système.
Voir aussi

Que sont les zones de sécurité ?


Téléchargement de fichiers

Certains fichiers peuvent contenir des virus ou endommager votre ordinateur d'une autre manière.

Si vous exécutez ce programme ou ouvrez ce fichier maintenant et qu'il provoque l'arrêt de votre ordinateur ou d'autres applications, vous risquez de perdre le travail non enregistré dans tout fichier ouvert sur votre ordinateur.

Si vous enregistrez ce fichier ou ce programme sur disque, vous pouvez l'exécuter plus tard. Vous pouvez ainsi prendre des précautions telles que celles indiquées ci-dessous avant d'ouvrir le fichier ou d'exécuter le programme :

  • Tester le fichier à l'aide d'un détecteur de virus.

  • Enregistrer votre travail et fermer toutes les autres applications.

  • Vous déconnecter d'Internet ou de toute autre connexion réseau.

Pour garantir une sécurité maximale, assurez-vous que la case à cocher Toujours m'avertir avant d'ouvrir ce type de fichier est activée. Si vous estimez que ce type de fichier ou de programme peut toujours être ouvert ou exécuté directement sur Internet sans aucun risque, assurez-vous que cette case à cocher est désactivée.

Remarque

La case à cocher Toujours m'avertir avant d'ouvrir ce type de fichier n'est pas disponible pour certains types de fichiers, tels que ceux dotés de l'extension .exe ou .com, qui exécutent des programmes ou des commandes. Lorsque cette case à cocher n'est pas disponible, le système vous demandera toujours confirmation avant d'ouvrir ce type de fichier.


Utilisation des options Java VM avancées

Pour utiliser les options Java VM avancées

Internet Explorer vous permet de créer et d'exécuter des applets Java à partir d'un site Web. Pour sélectionner des options Java VM, procédez comme suit :

  1. Dans le menu Affichage du navigateur, cliquez sur Options Internet.

  2. Cliquez sur l'onglet Avancées.

  3. Si vous souhaitez qu'Internet Explorer crée automatiquement toutes les applets Java à l'aide de son compilateur Java intégré, activez la case à cocher Compilateur Java JIT activé.

    Si vous souhaitez qu'Internet Explorer crée un journal recensant toute l'activité Java, activez la case à cocher Journalisation Java activée.


Création de pages Web pour établir des liens vers d'autres programmes Internet

Lorsque vous créez des pages Web, vous pouvez y établir des liens vers d'autres programmes Internet de plusieurs façons :

Créer un lien pour envoyer un message électronique

Créer un lien pour ouvrir un groupe de discussion

Créer un lien pour effectuer un appel Internet


Affichage du texte dans une taille plus grande ou plus petite

Pour afficher le texte dans une taille plus grande ou plus petite
  • Dans le menu Affichage, pointez sur Polices, puis cliquez sur la taille souhaitée.

Voir aussi

Personnalisation de l'affichage des pages Web


Configuration d'Internet Explorer pour un intranet d'entreprise

De nombreuses organisations utilisent des paramètres spéciaux pour exécuter Internet Explorer sur un intranet d'entreprise. Ces paramètres peuvent se limiter à spécifier un « serveur proxy » pour permettre l'accès au World Wide Web. Un serveur proxy agit comme une barrière de sécurité entre votre réseau interne (intranet) et Internet, empêchant les autres personnes sur Internet d'accéder aux informations confidentielles situées sur votre réseau interne.

Vous pouvez également utiliser les paramètres de configuration automatique spécifiés dans un fichier créé par votre administrateur système pour exécuter Internet Explorer sur votre système d'entreprise. Le fichier peut inclure des paramètres pour les options d'Internet Explorer, telles que la page de démarrage à utiliser ou les paramètres de configuration du serveur proxy.

Pour commencer la configuration des ordinateurs de votre entreprise, choisissez l'une des rubriques suivantes :

Configuration de votre ordinateur pour l'utilisation d'un serveur proxy afin d'accéder à Internet

Configuration automatique d'Internet Explorer sur un système d'entreprise

Si vous administrez un intranet d'entreprise, vous pouvez obtenir Internet Explorer Administration Kit (IEAK) de Microsoft. IEAK contient toutes les informations dont vous avez besoin pour personnaliser les installations d'Internet Explorer dans votre organisation. Vous pouvez créer des fichiers de configuration automatique, créer des fichiers .cab d'installation avec les composants Internet Explorer que vous souhaitez installer et spécifier les pages de démarrage et les liens par défaut. Pour plus d'informations, consultez le site Web de Microsoft.


Copie d'informations d'une page Web dans un document

Pour copier des informations d'une page Web dans un document
  1. Sélectionnez les informations que vous souhaitez copier.

    Pour copier le texte d'une page entière, cliquez dans le menu Edition sur Sélectionner tout.

  2. Dans le menu Edition, cliquez sur Copier.

  3. Dans le document où vous souhaitez qu'apparaissent les informations, cliquez sur l'emplacement où vous souhaitez les placer.

  4. Dans le menu Edition de ce document, cliquez sur Coller.

Conseil
  • Vous ne pouvez pas copier des informations d'une page Web dans une autre.
Voir aussi

Enregistrement d'informations figurant sur une page Web


Création d'un raccourci de Bureau vers la page en cours

Pour créer un raccourci de Bureau vers la page en cours
  • Cliquez avec le bouton droit de la souris sur la page, puis cliquez sur Créer un raccourci.

Conseil
  • Si la fenêtre Internet Explorer n'est pas agrandie à sa taille maximale, vous pouvez également créer un raccourci en faisant glisser un lien de la fenêtre Internet Explorer jusqu'à l'emplacement souhaité, tel que votre Bureau ou un dossier.
Voir aussi

Organisation de vos liens vers les pages Web pour faciliter l'accès


Affichage d'un site Web favori

Pour afficher un site Web favori
  1. Dans la barre d'outils, cliquez sur le bouton Favoris.

  2. Dans le volet d'exploration qui s'affiche, cliquez sur un dossier ou une page pour afficher la page Web.

Conseils
  • Vous pouvez organiser vos éléments favoris en dossiers.

  • Vous pouvez masquer le volet d'exploration en cliquant à nouveau sur le bouton Favoris.

Voir aussi

Ajout d'une page à votre collection de pages favorites

Qu'est-ce que le volet d'exploration ?


Recherche sur Internet à partir de la barre d'adresses

Pour effectuer une recherche sur Internet à partir de la barre d'adresses
  1. Dans la barre d'adresses, tapez go, find ou ? suivi d'un espace et du mot ou de la phrase que vous recherchez.

  2. Dans la liste des résultats de la recherche, cliquez sur un lien pour afficher la page Web.

Remarque
  • Cette fonctionnalité de recherche automatique n'utilise qu'un service de recherche pour trouver les informations. Pour effectuer une recherche plus étendue, consultez la section « Voir aussi » ci-dessous.
Voir aussi

Recherche sur le Web


Recherche de texte sur la page Web en cours

Pour rechercher du texte sur la page Web en cours
  1. Dans le menu Edition du navigateur, cliquez sur Rechercher (dans cette page).

  2. Tapez le texte que vous souhaitez rechercher.

  3. Modifiez les paramètres si nécessaire.

  4. Cliquez sur Rechercher suivant.

Voir aussi

Recherche sur le Web


Affichage d'une page Web

Pour afficher une page Web

Vous pouvez accéder de plusieurs façons à une autre page Web à partir de celle que vous consultez actuellement. En outre, vous pouvez rechercher des pages Web si vous n'avez pas d'adresse ou de lien particulier.

  • Dans la barre d'adresses, tapez l'adresse de la page Web que vous souhaitez afficher, ou cliquez sur la flèche vers le bas pour la sélectionner dans la liste et appuyez sur ENTRÉE.

    Si vous souhaitez afficher la page dans une nouvelle fenêtre, cliquez sur le menu Fichier, pointez sur Nouveau, puis cliquez sur Fenêtre avant de taper l'adresse.

  • Cliquez sur un lien de votre page de démarrage. Il peut s'agir d'une image, d'une image en 3D ou de texte en couleur (généralement souligné).
  • Si vous souhaitez revenir à la page précédente, cliquez sur le bouton Précédente de la barre d'outils. Pour revenir plus d'une page en arrière, vous pouvez cliquer sur la petite flèche vers le bas située à côté du bouton, puis sur une page Web de la liste.

    Si vous souhaitez passer à la page suivante (sous réserve que vous l'ayez consultée juste avant), cliquez sur le bouton Suivante de la barre d'outils. Pour avancer de plus d'une page, vous pouvez cliquer sur la petite flèche vers le bas située à côté du bouton, puis sur une page Web de la liste.

Conseils
  • Vous pouvez également accéder à une page particulière en cliquant dans le menu Fichier sur Ouvrir, puis en tapant l'adresse.

  • Vous pouvez voir si un élément d'une page est un lien en déplaçant le pointeur de la souris au-dessus de cet élément. Si le pointeur se transforme en main, l'élément est un lien.
Voir aussi

Recherche d'informations sur le Web et dans des pages Web

Qu'est-ce qu'une adresse Internet ?


Création d'un lien afin d'effectuer un appel Internet

Pour créer un lien afin d'effectuer un appel Internet
  • Dans le code source HTML de la page Web, utilisez la syntaxe suivante :

    callto:nomserveur/adresseemail

    Par exemple, pour créer un lien d'appel sur votre page Web, vous pouvez insérer le texte suivant afin d'établir un lien à partir de l'adresse uls.microsoft.com/cgray@mondomaine.com:

    Appelez-moi à l'aide de Microsoft NetMeeting à l'adresse
    <A HREF="callto:uls.microsoft.com/cgray@mondomaine.com">
    uls.microsoft.com/cgray @mondomaine.com</A>


Création d'un lien pour l'envoi d'un message électronique

Pour créer un lien pour l'envoi d'un message électronique
  • Dans le code source HTML de la page Web, utilisez la syntaxe suivante :

    mailto:nom@mondomaine.com

    Par exemple, pour créer un lien sur votre page Web afin qu'une personne la consultant puisse vous envoyer un message électronique, vous pouvez insérer le texte suivant pour créer un lien vers mon courrier :

    Envoyez-moi du courrier électronique à l'adresse
    <A HREF="mailto:monnom@mondomaine.com">
    mon courrier</A>


Organisation de vos pages favorites en dossiers

Pour organiser vos pages favorites en dossiers
  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.

  2. Cliquez sur l'icône Créer un nouveau dossier, tapez un nom pour le dossier et appuyez sur ENTRÉE.

  3. Faites glisser les raccourcis de la liste vers les dossiers appropriés.

Conseils
  • Il se peut que vous souhaitiez organiser vos pages par sujet. Par exemple, vous pouvez créer un dossier nommé Art pour y stocker les informations sur les expositions et les critiques d'art.

  • Si le nombre de raccourcis ou de dossiers rend la technique Glisser-déplacer difficile, vous pouvez aussi utiliser le bouton Déplacer.

Voir aussi

Organisation de vos liens vers les pages Web pour faciliter l'accès


Création d'un lien pour ouvrir un groupe de discussion

Pour créer un lien pour ouvrir un groupe de discussion
  • Dans le code HTML de la page Web, utilisez la syntaxe suivante :

    news:nomgroupedediscussion

    Par exemple, pour créer un lien vers le groupe de discussion rec.menuiserie, vous pouvez insérer le texte suivant afin de transformer en lien le mot menuiserie :

    Échangez conseils et impressions sur la <A HREF="news:rec.menuiserie"> menuiserie</A>


Modification de l'aspect d'une page lorsqu'elle est imprimée

Pour modifier l'aspect d'une page lorsqu'elle est imprimée
  1. Dans le menu Fichier, cliquez sur Mise en page.

  2. Dans les zones Marges, tapez la taille des marges en millimètres.

  3. Dans la zone Orientation, sélectionnez Portrait ou Paysage afin d'indiquer si vous souhaitez que la page soit imprimée verticalement ou horizontalement.

  4. Cliquez sur En-têtes.

    Dans les zones En-tête et Pied de page, spécifiez les informations à imprimer en utilisant les variables suivantes, qui peuvent être combinées avec du texte (par exemple, Page &p sur &P).

Pour imprimer les informations suivantes | Tapez
Le titre de la fenêtre | &w
L'adresse (URL) de la page | &u
La date au format abrégé (comme indiqué dans les Paramètres régionaux du Panneau de configuration) | &d
La date au format long (comme indiqué dans les Paramètres régionaux du Panneau de configuration) | &D
L'heure au format spécifié dans les Paramètres régionaux du Panneau de configuration | &t
L'heure au format 24 heures | &T
Le numéro de la page en cours | &p
Le nombre total de pages | &P
Du texte centré (après &b) | &b
Du texte aligné à droite (après &b&b) | &b&b
Le et commercial (&) | &&
Remarque
  • Si vous souhaitez définir les marges en pouces et non en millimètres, vous devez changer les Paramètres régionaux dans le Panneau de configuration.
Voir aussi

Affichage d'une page Web


Impression du contenu de la fenêtre active

Pour imprimer le contenu de la fenêtre active
  1. Dans le menu Fichier, cliquez sur Imprimer.

  2. Définissez les options d'impression souhaitées.

Voir aussi

Impression d'une page Web


Impression du contenu d'un cadre

Pour imprimer le contenu d'un cadre
  1. Cliquez avec le bouton droit de la souris dans le cadre.

  2. Dans le menu qui s'affiche, cliquez sur Imprimer.

  3. Définissez les options d'impression souhaitées.

Voir aussi

Impression d'une page Web


Retour à la page de démarrage

Pour retourner à la page de démarrage
  • Dans la barre d'outils, cliquez sur le bouton Démarrage.

    Vous accédez ainsi à la page qui s'affiche lorsque vous démarrez Internet Explorer.

Conseil
  • Si vous ne voyez pas le bouton Démarrage, cliquez sur le menu Affichage, pointez sur Barre d'outils, puis cliquez sur Boutons standard.
Voir aussi

Changement de page de démarrage

Affichage d'une page Web


Recherche sur Internet

Pour effectuer une recherche sur Internet
  1. Dans la barre d'outils, cliquez sur le bouton Rechercher.

  2. Dans le volet d'exploration qui s'affiche, tapez le mot ou la phrase que vous recherchez, puis cliquez sur Rechercher.

  3. Dans la liste des résultats de la recherche, cliquez sur un lien pour afficher la page Web dans la partie droite de la fenêtre de navigation.
Remarque
  • Vous pouvez masquer le volet d'exploration en cliquant à nouveau sur le bouton Rechercher de la barre d'outils.

Voir aussi

Recherche sur le Web


Retour à une page Web précédemment consultée

Pour retourner à une page Web précédemment consultée

Il existe plusieurs façons de retourner à une page Web précédemment consultée :

  • Pour retourner à la dernière page consultée, vous pouvez cliquer sur le bouton Précédente de la barre d'outils ou appuyer sur la touche ESPACE.
  • Pour afficher la liste des dernières pages consultées, cliquez sur la petite flèche vers le bas située en regard du bouton Précédente ou Suivante. Cliquez ensuite sur la page souhaitée.
  • Si vous souhaitez afficher l'une des cinq dernières pages consultées lors de cette session, cliquez sur le menu Fichier, puis cliquez dans la liste sur la page vers laquelle vous souhaitez basculer. Cette liste est réinitialisée chaque fois que vous démarrez Internet Explorer.
  • Pour afficher plus de pages, notamment les pages consultées lors des sessions précédentes, cliquez sur le bouton Historique de la barre d'outils, puis sur le dossier approprié.
Voir aussi

Affichage accéléré des pages précédemment consultées

Navigation accélérée et simplifiée sur le Web